Bug 9509 - 6.1 installer does not preserve NT as one of the boot choices
Summary: 6.1 installer does not preserve NT as one of the boot choices
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-17 01:41 UTC by rjflory
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 21:46:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rjflory 2000-02-17 01:41:51 UTC
when upgrading a RH6.0 dual-boot NT/Linux machine to RH6.1, the installer
removed WinNT from the list of LILO boot choices.  Luckily I saved My
original LILO file so I could fix it by hand.

Comment 1 Jay Turner 2000-02-22 21:46:59 UTC
This issue is resolved in the latest beta installer.


Note You need to log in before you can comment on or make changes to this bug.